Bug 63574 - Unexpected stderr output from "man n textutil" command
Unexpected stderr output from "man n textutil" command
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: tcltk (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 14:25 EDT by Glen A. Foster
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-16 07:08:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 14:25:08 EDT
Description of Problem: Something is not right with the textutil.n man-page.  If
you run the command "man n textutil 2> stderr", there's data in the file
"stderr".

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/mann/textutil.n.gz
tcllib-1.0-65

How Reproducible: 100%

Steps to Reproduce:
1. man n textutil 2> stderr

Actual Results: contents are as follows:
# cat stderr
<standard input>:81: cannot use newline as a starting delimiter

Expected Results: empty stderr output
Comment 1 Bill Huang 2002-04-16 01:36:53 EDT
Hi Glen!
It is fixed in the RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.